<?php

namespace Database\Seeders;

use App\Models\CountryKeypressReport;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class CountryKeypressReportSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        CountryKeypressReport::factory()->count(10)->create();
    }
}
